iPod touch de 1ª gen. con iOS 3.1.3

Para dar las gracias debes entrar o registrarte en el foro

iMiembro 5G
iMiembro 5G
Mensajes: 157 Agradecido: 10
06 Feb 2013, 14:44# 1

Hola.

Tengo un iPod touch de primera generación con iOS 3.1.3, la última versión que permite este dispositivo.

Hace tiempo que lo tengo abandonado, ya que todas las apps que me interesa usar me piden mínimo iOS 4.3.

¿Tendría alguna manera de modificar el iPod para poder usar apps que pidan la siguiente versión del sistema operativo? ¿Alguien tiene un iPod touch de primera generación y lo ha conseguido?

 iPad mini Wi-Fi + Cellular (16GB), iOS 7.0.3
 iPhone 4S (8GB), iOS 7.0.3
 iPod nano (6th generation) (16GB)
 iMac (21.5-inch Mid 2011), Mac OS X (10.9)
 Apple TV (3rd generation)
 AirPort Express (2nd generation)
Gracias  
Etiquetado en:
Publicidad
Publicidad

Relacionados

Publicidad
Evercover